Subject: RE: bug#22987: 24.5; Incorrect index entry for (elisp) `?help-e

From: Drew Adams <[email-masked]>
Date: Tue, 29 Mar 2016 06:05:08 -0700 (PDT)

> > If you send me some instructions that tell me (1) where to get a Windows
> > 64-bit (or 32-bit?) binary GDB, (2) how to run Emacs under it, to obtain
> > the info you need, I will try to take a look when I get some time.
> 
> Is it possible to send me a copy of your environment?  That might be simpler
> than debugging at a distance, because if I can reproduce it here, than I can
> do the simplifying for Eli and send it along.

That wouldn't be feasible, I'm afraid.  Please send me some instructions
when you can, and I'll try to find some time to look at it.  As I am
presumably the only one affected by this, so far, I guess there is no
hurry to fix it, apart from my not using Emacs 25 much and so not
providing much feedback on it.  Thx.